#scroll-select .thumbnails-limit {
  margin: 10px auto;
  height: 56% !important;
  /* max-width: 300px; */
  /* overflow-x: scroll !important; */
}

.thumbnails-unlimit {
  margin: 10px auto;
  height: 100% !important;
}

#carousel-right .vueperslides {
  height: 90px !important;
}

#product .thumbnails .vueperslide--visible,
#carousel-right .vueperslide--visible {
  margin-top: 8px !important;
}

.vueperslides--fixed-height.vueperslides--bullets-outside {
  margin-bottom: 1em;
}
.icon {
  width: 23px;
  height: 23px;
  margin-right: 8px;
}
.border-image-review {
  border: 1px solid #bdbdbd;
}

.border-variant-inactive {
  border: 1px solid #dbdbdb;
  background-color: #fff;
}

.border-variant-active {
  border: 1px solid #4a4a4a;
  background-color: #fff;
}

/* 
#carousel-right .carousel--active {
  border-color: #000 !important;
}

#carousel-right .thumbnails .vueperslides__track {
  overflow: auto
}

#carousel-right .thumbnails .vueperslides__track .vueperslides__track-inner {
  display: flex !important;
  flex-wrap: wrap !important;
  height: 110px !important;
} */

/* #carousel-right .thumbnails .vueperslide--visible {
  width: 75px !important;
  height: 75px;
} */

.content-width-960 {
  max-width: 960px;
}

.width-variant {
  width: 70%;
}

.width-variant-select {
  width: 25%;
}

/* .carousel-product .slick-slide.slick-active {
  padding: 0px !important;
}

.carousel-product .slick-slide.slick-active {
  width: 67px !important;
}

.center-image .slick-track {
  margin: auto !important;
} */

#scroll-select .vueperslides__track-inner {
  /* overflow-x: scroll !important; */
  display: flex !important;
  flex-wrap: wrap !important;
  /* height: 400px !important; */
}

.thumbnails-product {
  margin: 10px 0;
  max-width: 200px;
  height: 45px !important;
}

.thumbnails .vueperslide,
.thumbnails-product .vueperslide {
  box-sizing: border-box;
  border: 1px solid #fff;
  transition: 0.3s ease-in-out;
  /* opacity: 0.7; */
  cursor: pointer;
}

#product .carousel--active {
  /* box-shadow: 0 0 6px rgba(0, 0, 0, 0.3); */
  /* opacity: 1; */
  border: 1px solid #000 !important;
}

#product #scroll-select .thumbnails .vueperslides__track,
#carousel-right .thumbnails .vueperslides__track {
  overflow: auto;
}

#product
  #scroll-select
  .thumbnails
  .vueperslides__track
  .vueperslides__track-inner,
#carousel-right .thumbnails .vueperslides__track .vueperslides__track-inner {
  display: flex !important;
  flex-wrap: wrap !important;
  height: 110px !important;
}

#product #scroll-select .thumbnails .vueperslide--visible {
  width: 75px !important;
  height: 75px;
}

#imageFluid-product-description img {
  /* width: 100%;
  height: 100%; */
  object-fit: contain;
}

#imageFluid-product-description-short img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.active-style {
  border: 1px solid #000;
}

.inactive-style {
  border: 1px solid #ffffff;
}

.bg-get-discount {
  background-color: #f8f8f8;
}

.product-frequently-bought-together {
  width: 80px;
  height: 80px;
  border: 1px solid #e8e8e8;
  position: relative;
  cursor: pointer;
}

.product-frequently-quickview {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.5);
  border-radius: 3px;
  width: 100%;
  height: 100%;
  visibility: hidden;
  opacity: 0;
  transition: all 0.2s ease-in-out;
  display: flex;
  align-items: center;
  justify-content: center;
}

.product-frequently-bought-together:hover .product-frequently-quickview {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.5);
  border-radius: 3px;
  width: 100%;
  height: 100%;
  visibility: visible;
  opacity: 1;
  transition: all 0.2s ease-in-out;
}

.product-frequently-bought-together:hover .product-frequently-quickview__icon {
  animation-name: iconMove;
  animation-duration: 0.4s;
  animation-fill-mode: forwards;
}

.product-frequently-bought-together:hover .product-frequently-quickview__text {
  animation-name: textMove;
  animation-duration: 0.4s;
  animation-fill-mode: forwards;
}

#hideBottomInput.checkbox-product .v-input--selection-controls__input {
  margin: 0px;
}

#hideBottomInput.height-select .v-input__slot {
  max-height: 28px !important;
  min-height: 28px !important;
}

#hideBottomInput.height-select .v-input__slot .mdi-menu-down {
  top: -5px;
}

@keyframes iconMove {
  0% {
    position: relative;
    top: -12px;
  }

  100% {
    position: relative;
    top: 0;
  }
}

@keyframes textMove {
  0% {
    position: relative;
    bottom: -12px;
  }

  100% {
    position: relative;
    bottom: 0;
  }
}

/* .carousel-product .slick-slide {
  padding: 0px !important;
  margin: 0px 4px !important;
}

.carousel-product .slick-slide,
.card-image--carousel,
.thumbnails {
  width: 67px !important;
  height: 67px !important;
} */

.prev-arrow-icon {
  position: absolute;
  top: 8px !important;
  left: 18px !important;
  z-index: 1;
}

.prev-arrow-icon::before {
  visibility: hidden;
}

.next-arrow-icon {
  position: absolute;
  top: 8px !important;
  right: 18px !important;
  z-index: 1;
}

.next-arrow-icon::before {
  visibility: hidden;
}

.card-review {
  padding: 15px 15px 20px;
}

.text-title-paypal-product {
  position: absolute;
  top: -24px;
  padding: 0px 16px;
  text-align: center;
  background-color: #f7f7f7;
}

/* .slick-track.slick-center {
  display: flex !important;
} */

.v-rating .v-icon {
  padding: 0.2rem !important;
}

.mt-1-5 {
  margin-top: 6px;
}

.color-green {
  color: #7b9f7c !important;
}

@media screen and (max-width: 480px) {
  .width-variant {
    width: 60%;
  }

  .width-variant-select {
    width: 35%;
  }

  #imageFluid-product-description img {
    width: 100%;
    height: 100%;
    object-fit: contain;
  }
}

@media screen and (min-width: 768px) {
  .width-variant {
    width: 70%;
  }

  .width-variant-select {
    width: 25%;
  }

  #imageFluid-product-description img {
    /* width: 100%;
    height: 100%; */
    object-fit: contain;
  }
}

@media screen and (min-width: 1024px) {
  .width-variant {
    width: 70%;
  }

  .width-variant-select {
    width: 25%;
  }

  .image-banner-product {
    width: 100%;
    height: 452px;
  }
}
